
$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))

Libraries=axi zynq_ultra_zcu111 sdp
Configurations=\
        base \
#        cfg_1rx_1tx_fmcomms_2_3_plus_lvds
OnlyTargets=zynq_ultra

include $(OCPI_CDK_DIR)/include/hdl/hdl-platform.mk
